<?xml version='1.0'?>

<reference anchor='RFC3270'>

<front>
<title>Multi-Protocol Label Switching (MPLS) Support of Differentiated Services</title>
<author initials='F.' surname='Le Faucheur' fullname='F. Le Faucheur'>
<organization /></author>
<author initials='L.' surname='Wu' fullname='L. Wu'>
<organization /></author>
<author initials='B.' surname='Davie' fullname='B. Davie'>
<organization /></author>
<author initials='S.' surname='Davari' fullname='S. Davari'>
<organization /></author>
<author initials='P.' surname='Vaananen' fullname='P. Vaananen'>
<organization /></author>
<author initials='R.' surname='Krishnan' fullname='R. Krishnan'>
<organization /></author>
<author initials='P.' surname='Cheval' fullname='P. Cheval'>
<organization /></author>
<author initials='J.' surname='Heinanen' fullname='J. Heinanen'>
<organization /></author>
<date month='May' year='2002' /></front>

<seriesInfo name='RFC' value='3270' />
<format type='TXT' octets='137960' target='ftp://ftp.isi.edu/in-notes/rfc3270.txt' />
</reference>
